# CreateTaskDataSendout

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**CampaignId** | **string** |  | 

## Methods

### NewCreateTaskDataSendout

`func NewCreateTaskDataSendout(id string, campaignId string, ) *CreateTaskDataSendout`

NewCreateTaskDataSendout instantiates a new CreateTaskDataSendout object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewCreateTaskDataSendoutWithDefaults

`func NewCreateTaskDataSendoutWithDefaults() *CreateTaskDataSendout`

NewCreateTaskDataSendoutWithDefaults instantiates a new CreateTaskDataSendout object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetId

`func (o *CreateTaskDataSendout) GetId() string`

GetId returns the Id field if non-nil, zero value otherwise.

### GetIdOk

`func (o *CreateTaskDataSendout) GetIdOk() (*string, bool)`

GetIdOk returns a tuple with the Id field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetId

`func (o *CreateTaskDataSendout) SetId(v string)`

SetId sets Id field to given value.


### GetCampaignId

`func (o *CreateTaskDataSendout) GetCampaignId() string`

GetCampaignId returns the CampaignId field if non-nil, zero value otherwise.

### GetCampaignIdOk

`func (o *CreateTaskDataSendout) GetCampaignIdOk() (*string, bool)`

GetCampaignIdOk returns a tuple with the CampaignId field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetCampaignId

`func (o *CreateTaskDataSendout) SetCampaignId(v string)`

SetCampaignId sets CampaignId field to given value.



[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


